@charset "utf-8";

/****** Reset ******/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit;	font-style: inherit; font-size: 100%; font-family: inherit;}

:focus {outline: 0;}
A:link,active{color: #4782ac; text-decoration:underline; font-weight:normal}
A:visited{color: #4782ac;}
ol, ul {list-style: square; list-style-position:inside; margin:5px 0 0 0;}
li{margin:4px 0 0 0}
table {border-collapse: collapse; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal; vertical-align:middle}
body, table, p, div, span, label, legend {font:normal normal normal 12px Arial; color: #57422d; text-align:left}
td {margin:0;padding:2px 4px 2px 4px;}
p{margin:10px 0; line-height:1.5em}
h1, h2, h3, h4, h5, h6 {font-family:Arial; font-weight:normal; color:#57422d; padding:0; margin:0}
hr{height:1px; background-color: #57422d; width:100%; border:0; margin:0; padding:0}

/****** Page Container ******/
html,body{background:#fff; margin:0 auto; padding:0; text-align:center}
body {line-height: 1}
div#container{position:relative; max-width:960px; min-width:760px; border:1px; margin:10px auto 0 auto;}/* */
div#header{display:block; width:100%; height:52px; text-align:right}
div#headerLogo{float:left}
div#headerInfo{float:right}
div#menu{clear:both; display:block; width:100%; height:30px; margin:10px 0 20px 0;}
div.contentCont { clear: left }
div.contentL {position:relative; float:left; width:100%; background:#fff; text-align:left}
div.contentBody {margin-right:245px; padding-left:10px}
div.contentBodyFull {position:relative; padding:0 10px}
div.contentR {position:relative; float:right; width:235px; margin-left:-245px; margin-right:10px; padding:0; text-align:left}
div.contentRBody{padding:0px 0px 0 15px; text-align:left}
div#footerLinks { position:relative; display:block; clear:both; width:100%; overflow:auto; border:solid 1px #57422d; border-width:1px 0 0 0; margin:5px 0px 5px 0; padding:5px 0}
div#footer{position:relative; clear:both; width:100%; text-align:right; padding:12px 0px 5px 0px; font-size:11px}
.clear {clear: left; height: 1px; margin: 0;}
* html div#container{width:960px;}
#footerLinks div{width:19.8%; float:left; text-align:center;}

/*div#contentLeft {position:relative; clear:left; height:290px; width:780px; margin:0 auto; background:#fff; text-align:center}
div#contentRight {position:absolute; top:0; right:0; height:100%; width:505px; padding:0; margin:0px; text-align:right;}*/

@media print{
	body, table, p, div, span, label, legend {color: #000}
	A {color:#000}
	h1, h2, h3, h4, h5, h6 {color:#000}
	hr{background-color: #000;}
	.noPrint{display:none}
	div#container{width:780px}
	div#menu{display:none}
	div#header{padding-bottom:10px}
	div#headerInfo{display:none}
	div#footerLinks{display:none}
	div#footer{text-align:left}
}

.hideComponent{height:0; margin:0; padding:0; display:none; visibility:hidden}
